Bug 51656 - no mixer settings loaded at startup
no mixer settings loaded at startup
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: initscripts (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-13 13:43 EDT by lethalwp
Modified: 2014-03-16 22:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 13:43:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lethalwp 2001-08-13 13:43:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010808

Description of problem:
aumix -L in init scripts

How reproducible:
Always

Steps to Reproduce:
1.just check the /etc/rc.d/rc.sysinit
2.
3.
	

Additional info:

in initscripts-6.10-1
the lines concerning the reload of the mixer settings were removed



they were (in initscripts-5.49-1 )

# Load mixer settings
if grep -q "\(sparcaudio\|sound\)" /proc/devices 2>/dev/null && [ $RETURN
-eq 0 
-a -f /etc/.aumixrc -a -x /bin/aumix-minimal ]; then
        action "Loading mixer settings: " /bin/aumix-minimal -f
/etc/.aumixrc -L
fi


PS: I like the "FIXED IN RAWHIDE"
But do we have access to the latest rawhide?, i'd like to upgrade some
annoying already fixed thingies that were introduced with roswell
Comment 1 Bill Nottingham 2002-01-24 01:46:48 EST
This was intentional; this should be done when the modules are loaded, by the
post-install scripts in modules.conf.

Note You need to log in before you can comment on or make changes to this bug.